#loading {
    background-image: url("./images/loading/Ripple-1s-200px.svg");
    background-position: center center;
    background-repeat: no-repeat;
    height: 160px;
    width: 160px;
    position: fixed;
    text-align: center;
    z-index: 100000;
}

.back-to-top {
    cursor: pointer;
    position: fixed;
    bottom: 60px;
    right: 20px;
    display: none;
}

/* disable background */
.modalOverlay {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background-color: rgba(0, 0, 0, 0.1);
    /* black semi-transparent */
    z-index: 9999;
}

/* jquery validate */
.error {
    color: red !important;
    font-style: italic;
}
.row-selected {
    background-color: #f1f1f1 !important;
}
.forder {
    background-color: #e2e3e5;
    border-bottom-color: #b1b1b1;
    border-top-color: #b1b1b1;
    border-left-color: #b1b1b1;
    border-right-color: #b1b1b1;
}

.drugname {
    font-size: 25px !important;
    border-bottom-color: #e2e3e5;
    border-left-color: #e2e3e5;
    border-right-color: #e2e3e5;
    border-top-color: #e2e3e5;
    background-color: #e2e3e5 !important;
}
.pointer {
    cursor: pointer;
}
.scrolling-div{
    overflow: auto;
	max-height: calc(100vh - 50px);
}

.scrolling-style::-webkit-scrollbar-track{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
    background-color: #F5F5F5;
}

.scrolling-style::-webkit-scrollbar{
    width: 12px;
    background-color: #F5F5F5;
}

.scrolling-style::-webkit-scrollbar-thumb{
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #555;
}